<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <link rel="shortcut icon" href="img/favicon-32x32.png">
  <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
  <link rel="stylesheet" href="css/styles.css">

  <title>Educational Bootstrap 5 Login Page Website Tampalte</title>
</head>

<body>
  <div class="container-fluid bg-body-tertiary  header">
    <nav class="navbar navbar-expand-lg">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">
          <img class="logo-header" src="img/logo-farmaBotica400x200.png" alt="Logo la botica"
            srcset="img/logo-farmaBotica400x200.png">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mx-auto mb-2 mb-lg-0">
            <li class="nav-item active">
              <a class="nav-link active" aria-current="page" href="#">INICIO</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">OFERTAS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">CATALAGO</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">CONTACTO</a>
            </li>

          </ul>
          <!-- <div class="basic-actions"> -->
          <div class="search-wrap">
            <div class="container">
              <a href="#" class="search-close search-close"><span class="bi bi-x"></span></a>
              <form action="#" method="post">
                <input type="text" class="form-control" placeholder="Busca una palabra clave y presiona enter...">
              </form>
            </div>
          </div>
          <div class="icons">
            <a href="#" class="btn  search-open"><span class="bi bi-search"></span></a>
            <a href="cart.html" class="icons-btn d-inline-block bag">
              <i class="bi bi-cart-check"></i>
              <span class="number">2</span>
            </a>
          </div>
          <!-- </div> -->
        </div>

      </div>
    </nav>
    <div class="bs-box-shadow"></div>
  </div>

  <div class="main login">

    <section class="form-02-main">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="_lk_de">
              <div class="form-03-main">
                <div class="logo">
                  <img src="img/user.png">
                </div>
                <div class="form-group">
                  <input type="text" name="nombre" class="form-control _ge_de_ol" type="text" placeholder="Ingrese Nombre"
                    required="" aria-required="true">
                </div>
                <div class="form-group">
                  <input  name="email" class="form-control _ge_de_ol" type="text" placeholder="Ingrese Apellido"
                    required="" aria-required="true">
                </div>
                <div class="form-group">
                  <input type="password" class="form-control _ge_de_ol" type="text" placeholder="Contraseña"
                    required="" aria-required="true">
                </div>
                <div class="form-group">
                  <input  type="password"class="form-control _ge_de_ol" type="text" placeholder="Repetir Contraseña"
                    required="" aria-required="true">
                </div>

                <div class="form-group">
                  <div class="_btn_04">
                    <a href="#">Registrar</a>
                  </div>  
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

  <script src="js/jquery-3.7.1.min.js"></script>
  <script src="boostrap/js/bootstrap.min.js"></script>
  <script src="js/index.js"></script>
</body>

</html>